/**
 * CLI module - exports all command handlers
 */
const configCommand = require('./commands/config');
const registerJMeterCommands = require('./commands/jmeter');

// Export commands for the CLI
module.exports = {
    config: configCommand,

    // Register service commands
    registerCommands: function (program) {
        // Register JMeter commands
        registerJMeterCommands(program);

        // Add more service command registrations here as they're implemented

        return program;
    }
};