/**
 * JMeter test runs endpoint
 */

/**
 * Get recent test runs
 * @param {JMeterClient} client - JMeter API client
 * @param {Object} options - Request options
 * @param {string} options.term - Search term (optional)
 * @returns {Promise<Array>} List of recent test runs
 */
async function getRuns(client, options = {}) {
    return client.getRuns({
        term: options.term || ''
    });
}

module.exports = getRuns;